/*
Theme Name:     Polski Child
Template:       ashe
Text Domain:    polski-child
*/



/* Center-align headers and footers. */

.entry-header,
.page-title,
.entry-footer,
.site-info,
.footer-menu {
	text-align: center;
}
 .container {
    width: 100vw;
  }
.page-content {
	background-color: #f7f7f7;
}
.main-content {
	background-color: #ffffff;
	width: 90vw;
}
/*** HEADER ***/

/*header {
	margin-top: 30px;
}*/
.head_img {
	max-width: 55vw;
	display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-top: 90px;
	margin-left: 0;
	margin-right: 0;
}
@media (max-width: 480px){
.head_img {
	padding-left: 0;
	justify-content: center;
	max-width: 90vw;
}
}
@media (max-width: 480px){
.fit-picture {
  max-width: 100%;
}
}
.logo {
	display: flex;
    justify-content: center;
    align-items: center;
	height: 50vh;
	margin: 30px auto;
}
/*.block-top {
	color: white;
    background: rgb(46,77,130);
    background: radial-gradient(circle, rgba(46,77,130,1) 0%, rgba(30,53,91,1) 100%);
    display: flex;
    -webkit-box-pack: start;
    -moz-box-pack: start ;
    -ms-flex-pack: start;
    justify-content: flex-start;
	margin-left: 0;
	margin-right: 0;
	padding: 20px 20px 5px 50px;
	height: auto;
	font-size: 28px;  
}*/

.header-logo a {
	font-size: 80px;
      font-weight: bold;
      background: linear-gradient(to bottom, white 45%, #d11e21 55%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      line-height: 1;
      -webkit-text-stroke: 1px #d11e21; 
	  text-transform: none;
     font-family: "Times New Roman", Times, serif;
}
.site-description {
	font-size: 1.9em !important;
	}
p.site-description {
	color: #2c4b7e;
}
/* BODY */

body {
	font-family: "PT Sans",sans-serif;
	font-size: 18px;
	background-color: #f7f7f7;
}
a:hover {
	color: #609bff ;
}
a {
	color: #0066cc ;
}
h1 {
	text-align: center;
	color: #325a9b;
	
}
h2 {
	color: #d11e21;
	font-weight: 400;
	font-size: 2rem;
	text-align:center;
}
h3
{
  font-size: 36px;
}
h4 {
  color: #325a9b;
  font-weight: 400;
  font-size: 3.5rem;
}
h5 {
	color: #325a9b;
	font-weight: 400;
	font-size: 2rem;
}
.red {
color: #d12023;
}
.green {
	color: #00b050;
}
 hr {
    border: none; 
    background-color: #ffc000;
    color: #ffc000; 
    height: 2px; 
	width: 100%;
	margin-left: 0;
   }
img {
	width: 100%;
	max-width: 100%;
}
.block-promo {
    background-image: url("/wp-content/themes/szkola/img/poland-ukraine.jpg");
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin-left: 0;
	margin-right: 0;
	display: flex;
    justify-content: center;
    align-items: center;
	height: 60vh;
}
.text-promo {
	font-size: 28px;  
	text-align: center;
	color: #ffffff;
}
.block-promo-txt {
	background: rgba(46,77,130, 0.6);
	padding: 0 10px;
}
.middle-page {
	background-color: #fff;
	border-radius: 2px;
    box-shadow: 0 3px 4px 0 rgb(0 0 0 / 10%);
}
.block-info {
	height: auto;
	/*min-height: 90vh;*/
	width: 65vw;
	display: block;
	margin-left: auto;
    margin-right: auto;
    padding: 4em 4em;
	margin-bottom: 30px;
}
@media (max-width: 480px) {
	.block-info {
		height: auto;
		min-height: 30vh;
		width: 90vw;
		padding: 20px 10px;
	}
}

@media (max-width: 480px) {
	.head_img {
		margin-top: 0;
	}
}
@media (max-width: 480px) {
	.logo {
		height: auto;
	} 
}
.block-info2 {
	margin-top: 30px;
}

.block-info3 {
	min-height: 40vh;
	height: auto;
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 4em 4em;
	
}
@media (max-width: 480px) {
	.block-info3 {
		padding: 10px;
	}
}
.block-sale {
	min-height: 60vh;
	height: auto;
	margin-left: 0;
	margin-right: 0;
	display: flex;
    justify-content: center;
    align-items: center;
}


.page-content h1 {
	color: #d11e21 !important;
	text-transform: lowercase;
}
/*** FOOTER ***/
.container .footer {
	display: flex;
}
footer {
    color: #fffff;
    background: rgb(46,77,130);
	background: radial-gradient(circle, rgba(46,77,130,1) 0%, rgba(30,53,91,1) 100%);
	justify-content: center;
	padding: 25px 0 40px 0;
}
.footer {
	background: rgb(46,77,130);
	background: radial-gradient(circle, rgba(46,77,130,1) 0%, rgba(30,53,91,1) 100%);
	padding: 50px;
	color: #fffff;
	display: flex;
	justify-content: space-around;
    align-items: center;
}
@media (max-width: 760px) {
	.footer {
		display: flex;
		flex-direction: column;
}
}
footer a {
	color: #ffffff;
	font-weight: bold;
}
.footer-txt {
	text-align: center;
	color: white;
	font-size: 16px;
	margin: 20px;
}
.right-txt a {
    color: #fffff !important;
	font-weight: bold;
}

.right-txt a:hover {
	color: #b0c2da;
	text-decoration: none;
}
@media (max-width: 480px) {
.footer-txt
{
  padding-bottom: 15px;
} 
}
/*.fit-picture {
	max-width: 45vw;
}
*/
@media (max-width: 480px) {
    .block-v-middle {
	padding: 0px 30px;
}
}
.center {
	text-align: center;
}

.wpcf7-list-item {
	color: #807e7e;
	font-size: 12px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"]
{
    margin-top: 2em;
}

img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-196 {
    width: auto;
	margin: 2em 0;
   }
   
@media (max-width: 480px) { 
    button, input, select, textarea {
		max-width: 80vw;
}
}
.quote {
  position: relative;
  font-style: italic;
  padding: 1em 2em;
  text-align: left;
  color: #444;
}


blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: none;
	font-style: italic;
}
.quote cite {
  display: block;
  text-align: right;
  font-style: normal;
  font-weight: bold;
  margin-top: 0.5em;
  color: #0077cc;
}

.block-info-cena {
	margin-top: 30px !important;
}

.kontakt-block {
	display: flex;
}

.k-img {
	max-width: 60px;
	min-width: 48px;
}
.kontakt-block {
	display: flex;
}

/* MENU */
#main-nav a:hover, #main-nav i:hover, #main-nav li.current-menu-item > a, #main-nav li.current-menu-ancestor > a, #main-nav .sub-menu li.current-menu-item > a, #main-nav .sub-menu li.current-menu-ancestor> a {
	color: #d11e21 !important;
}
#main-nav a, #main-nav i, #main-nav #s {
    color: #2c4b7e !important;
}
/* HOME */
@media (min-width: 768px) {
    .b {
        display: flex;
        flex-direction: row;
    }
}
@media (max-width: 767px) {
 .b {
        display: flex;
        flex-direction: column;
    }
.a-col{  
  padding: 1em 3em 1em 1em;
  border-right: 2px solid #c2cfe3;
  width: 30%;
 padding-top: 14%;
text-align: right;
}
h2.a-col {
	padding: 1em 3em 1em 1em;
        border-right: 2px solid #c2cfe3;
        width: 30%;
        padding-top: 14%;
        text-align: right;
		font-size: 32px;
}
.b-col{  
  padding: 1em 1em 1em 5em;
  border: none;
  width: 70%;
}
}
@media (max-width: 767px){
	h2.a-col {
		padding-bottom: 1em;
		text-align: center;
	}
}
@media (min-width: 768px) {
	img.o-nauczaniu  {
		float: left;
		margin-right: 3em;
	}
}
@media (max-width: 767px){
	.o-nauczaniu {
		text-align: center;
	}
	img.o-nauczaniu  {
		text-align: center;
		margin: 2em;
	}
}
.blue {
color: #2a4779e3;
text-decoration: underline #d12023;
text-decoration-thickness: 0.1em;
 padding-left: 1em;
}

.d-col {
 padding-left: 2em;
padding-right: 2em;
  border-right: 1px solid #ccc;
  width: 30%;
}
.d-col:last-child {
padding-right: 0;
border: none;
}
.e-col {
 padding-right: 2em;
margin-bottom: 3em;
  border: none;
  width: 25%;
text-align: center;
}
.e-col:last-child {
padding-right: 0;
}
.p-col {
    font-size: 12px;
    line-height: 1;
    text-align: center;
}
.zaufane {
	display: inline;
	float: left;
}
@media (max-width: 767px){
	.hide-to-mobile {
		display: none;
	}
		.show-to-mobile {
		display: inline-flex;;
	}
	.e-col {
 padding-right: 2em;
margin-bottom: 3em;
  border: none;
  width: 50%;
text-align: center;
}
}
@media (min-width: 768px) {
	.show-to-mobile {
		display: none;
	}
	
}


@media (min-width: 768px) { .f-col{  
  padding: 1em;
  border-right: none;
  width: 40%;
  text-align: right;
}
.g-col{  
  padding: 1em 1em 1em 5em;
  border: none;
  width: 60%;
} }
@media (min-width: 768px){
 .blockquote {
    margin: 1em;
    font-size: 1.1em;
    background-color: #f4f5f7d9;
    padding: 2em;
} }
@media (max-width: 767px) { 
.blockquote {
padding: 0.5em;
margin: 0.5em;
background-color: #f4f5f7d9;
}}
.red {
color: #d12023;
}

.pr-header .regions {
     margin: 1.5em;
}
@media (min-width: 768px) {
.node__title .field-node--node-title  {
     width: 70% !important;
}
}
@media (min-width: 768px) { 
.block-main-content .node {
padding: 2em 5em 5em 5em;
}
}
.dif {
background-image: url("/themes/school/images/278A1086.jpg");
background-position: center;
  background-repeat: no-repeat; 
  background-size: cover; 
padding: 2em;
}

.ofer {
margin: auto;
text-align: center;
}
strong {
color: #325a9b;
}


.rm-toggle__link, .rm-toggle__link:hover, .rm-toggle__link:focus, .rm-toggle__link:active {
    color: #ffffff;
     background-color: transparent;
}